Subject: Thanks and update (LARGE Acme-threaded nut?)

From: Bruce Freeman <[email-masked]>
Date: 18 Sep 1996 20:30:28 GMT

First, I want to thank those who responded to my inquiry of a couple
weeks back (below).  I tried to respond to everyone, but got messages
back in some cases about too many hops, so I suspect my responses 
were never received.

Second, two respondents corrected me about Acme threads.  I now 
believe these are square threads, not Acme.  I haven't taken 
measurements yet to confirm this.

Finally, I'll report progress:  Two respondents suggested modifying 
a lathe to handle 2.5 threads per inch, and we might be able to do
this.  We also may be able to get the nut threaded at a CNC shop, 
where the size won't be limited by the gears of a lathe.  We probably
will strive to match the threads on the shaft, so will not need to 
cut a new shaft.  It's all still on the drawing board, but we now 
have reason to believe we will succeed at this.

Thanks,

Bruce Freeman

=======================================================

>Needed:
>(1) Shaft, at least 30" long, 1.75" OD, 2 to 2.5 threads per inch.
>(2) Hex "nut", preferably iron, but bronze will do.  Threads
>compatable with the shaft.  (Ideally we'd get a nut to fit the
>existing shaft.)  Interpret "nut" here, loosely.  In actual fact
>the original was probably iron, hex externally, but tapered its
>entire length.  The bottom of this "nut" would be an iron disk about
>4" in diameter - all one piece.
>
>Acme threaded rod seems available commercially at 4 threads per inch,
>no larger.
>
>Anyone know of a source of the above, or have any suggestions how to
>fabricate it?
>
>Bruce Freeman